.hystmodal__close{
  right: 15px;
  top: 15px;
  outline: none !important;
}
.hystmodal{
  z-index: 500;
}
#jsMenuModal{
  z-index: 100;
}
.ordermodal{
  width: 1000px;
  border-radius: 30px;
  overflow: hidden;
  background: #444;
}
.ordermodal .projectform__wrap {
  background-size: 1500px;
  border-radius: 0;
  background-position: 50% 50%;
  padding: 50px 50px 50px;
  border-radius: 30px;
}
.ordermodal .title{
  font-size: 36px;
}
.ordermodal .projectform__list{
  font-size: 18px;
  margin-bottom: 50px;
}
.ordermodal .projectform__formhead{
  font-size: 20px;
  line-height: 1.7;
}
.projectform__formhead--only{
  margin-top: 45px;
}
.ordermodal  .smetaform__submitcol .button{
  height: 80px;
  font-size: 17px;
}
.ordermodal .smetaform__col{
  margin-right: 30px;
  flex-shrink: 1;
  flex-grow: 1;
}
.ordermodal .smetaform__col .wpcf7-form-control-wrap{
  margin-bottom: 20px;
  position: relative;
}

.ordermodal .smetaform__col .themedcheck{
  white-space: nowrap;
  position: absolute;
}
.ordermodal .smetaform__submitcol{
  margin-left: 0;
  width: 300px;
  max-width: 100%;
  flex-shrink: 0;
}
.ordermodal .walink{
  font-size: 14px;
  transform: none;
}


.reviewModal{
  width: 500px;
  padding: 30px;
}
.reviewModal .hystmodal__close,
.simpleModal .hystmodal__close{
  filter: invert(1);
}
.reviewModal .review__top {
  justify-content: flex-start;
  margin-bottom: 12px;
}
.reviewModal__name{
  display: inline-block;
  border-bottom: 1px dotted #000;
  margin-top: 15px;
  font-size: 14px;
  line-height: 1.3;
  font-weight: 600;
}
.reviewModal__text{
  font-size: 14px;
  line-height: 1.6;
}



.simpleModal {
  width: 1100px;
  background: url(../../img/modals/outbg.jpg) no-repeat;
  background-size: cover;
  border-radius: 30px;
  padding: 50px 60px 50px;
}
.simpleModal__h1 {
  font-weight: 600;
  font-size: 36px;
  line-height: 1.35;
}
.simpleModal__wrap {
  padding-top: 50px;
}
.simpleModal__cat {
  width: 50%;
  flex-shrink: 0;
  position: relative;
}
.simpleModal__over {
  font-weight: 400;
  display: block;
  font-size: 18px;
  font-weight: 500;
  padding: 10px 20px;
  position: absolute;
  bottom: 0;
  left: 5%;
  color:#fff;
  background: #111;
  border-radius: 5px;
  line-height: 1;
}
.simpleModal__catpic {
  margin-top: 40px;
  display: block;
  width: calc(100% + 100px);
  height: auto;
  margin-left: -80px;
  max-width: none;
}
.simpleModal__right {
  flex-grow: 1;
  padding-left: 50px;
}
.simpleModal__formtitle {
  font-size: 24px;
  line-height: 1.4;
  font-weight: 600;
  margin-bottom: 15px;
}
.simpleModal .themedcheck input + span::before{
  filter: invert(1);
}
.simpleModal .themed{
  border-bottom: 2px solid #000;
  padding-left: 25px;
}
.simpleModal .wpcf7-form-control-wrap{
  margin-bottom: 25px;
}
.simpleModal__subm{
  padding-top: 10px;
  padding-bottom: 20px;
}
.simpleModal__subm .button{
  width: 100%;
  margin-bottom: 15px;
  display: block;
  height: 90px;
}
.modal__walink{
  transform: none;
}
.simpleModal__subm .accept{
  color:#000;
  font-size: 12px;
  margin-top: 15px;
}
.simpleModal__subm .accept a{
  color:#000;
}
.modal__walink{
  font-size: 14px;
  margin: 0 auto;
}
.modal__walink span{
  display: inline;
}
.modal__walink br{
  display: none;
}



.autoquizmodal{
  width: 930px;
  min-height: 625px;
  padding: 45px 65px;
  display: flex;
  flex-flow: column nowrap;
  align-items: flex-start;
  justify-content: flex-start;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 30px;
}
.autoquizmodal__closer {
  position: absolute;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='none'%3E%3Cpath stroke='%23292d32' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M12 22c5.5 0 10-4.5 10-10S17.5 2 12 2 2 6.5 2 12s4.5 10 10 10M9.17 14.83l5.66-5.66M14.83 14.83 9.17 9.17'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 24px;
  width: 42px;
  aspect-ratio: 1 / 1;
  border-radius: 100px;
  background-color: #fff;
  cursor: pointer;
  outline: none;
  top: 22px;
  right: 22px;
  border:none;
}
.autoquizmodal__closer:hover{
  opacity: 0.85;
}
.autoquizmodal__h1 {
  font-size: 44px;
  line-height: 1.18;
  color: #3B3229;
}
.autoquizmodal__line2 {
  margin-top: 13px;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: flex-start;
  gap: 18px;
  font-size: 20px;
  line-height: 26px;
  color:#000;
}

.autoquizmodal__line2 mark{
  font-style: normal;
  background: none;
  color:#FF4D00;
  font-weight: 600;
}

.autoquizmodal__picwrap {
  width: 85px;
  height: auto;
  flex-shrink: 0;
}

.autoquizmodal__picwrap img{
  display: block;
  width: 100%;
  height: auto;
}
.autoquizmodal__action {
  margin-top: 23px;
}
.autoquizmodal__action .button {
  height: 90px;
  padding: 0 34px;
}
.autoquizmodal__action .button i{
  margin-left: 6px;
  flex-shrink: 0;
  width: 24px;
  height: auto;
  aspect-ratio: 1 / 1;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='none'%3E%3Cpath stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M20.75 13.25c0 4.83-3.92 8.75-8.75 8.75s-8.75-3.92-8.75-8.75S7.17 4.5 12 4.5s8.75 3.92 8.75 8.75M12 8v5'/%3E%3Cpath stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-miterlimit='10' stroke-width='1.5' d='M9 2h6'/%3E%3C/svg%3E");
  background-position: 50% 50%;
  background-size: contain;
}


@media (min-width:769px) {
  .smetaModal{
    padding-bottom: 60px;
    padding-top: 60px;
  }
  .smetaModal .simpleModal__h1{
    font-size: 42px;
    line-height: 1.25;
  }
  .simpleModal__wrap{
    padding-top: 60px;
  }
  .smetaModal .simpleModal__formtitle{
    margin-bottom: 25px;
  }
  .smetaModal .wpcf7-form-control-wrap{
    margin-bottom: 40px;
  }
}




@media (max-width:992px) {
  .hystmodal__close{
    right: 10px;
    top: 10px;
    filter: invert(1);
  }
  .ordermodal,
  .simpleModal{
    border-radius: 0;
    margin: 5px;
    width: calc(100% - 10px);
    max-width: 550px;
    border-radius: 10px;
  }
  .reviewModal .hystmodal__close,
  .simpleModal .hystmodal__close{
    filter: none;
  }
  .ordermodal .projectform__wrap{
    background-size: cover;
    padding: 30px 15px 40px;
    border-radius: 0;
  }
  .ordermodal .title{
    font-size: 23px;
    padding-right: 30px;
  }
  .ordermodal .projectform__list{
    font-size: 14px;
    margin-bottom: 20px;
  }
  .ordermodal .projectform__list li{
    margin-bottom: 4px;
  }
  .ordermodal .projectform__formhead{
    font-size: 17px;
  }
  .projectform__formhead--only{
    margin-top:20px;
  }
  .ordermodal .walink{
    font-size: 12px;
  }
  .ordermodal .smetaform__col .themedcheck{
    position: relative;
  }
  .ordermodal .smetaform__submitcol{
    padding-top: 15px;
    margin: 0 auto;
    width: 100%;
  }
  .ordermodal .smetaform__submitcol .button{
    height: 70px;
  }


  .simpleModal{
    padding: 20px 15px 40px;
  }
  .simpleModal br{
    display: none;
  }
  .simpleModal__h1{
    font-size: 22px;
    padding-right: 30px;
  }
  .simpleModal__wrap{
    padding-top: 20px;
    flex-flow: column-reverse nowrap;
    align-items: stretch;
  }
  .simpleModal__right{
    padding-left: 0;
  }
  .simpleModal__formtitle{
    font-size: 17px;
    font-weight: 400;
  }
  .simpleModal .themed{
    padding-left: 0;
  }
  .simpleModal__subm .button{
    height: 75px;
  }
  .modal__walink{
    font-size: 13px;
    max-width: none;
    text-align: left;
  }
  .simpleModal__catpic{
    width: 100%;
    margin: 0;
  }
  .simpleModal__cat{
    width: 100%;
    padding-top: 25px;
  }
  .simpleModal__over{
    font-size: 12px;
  }

  .autoquizmodal{
    border-radius: 15px;
    width: 500px;
    padding: 17px 15px 30px;
    min-height: auto;
    background-size: 775px auto;
  }
  .autoquizmodal__closer{
    right: 14px;
    top: 14px;
    width: 35px;
    height: 35px;
    background-size: 20px;
  }
  .autoquizmodal__h1{
    padding-right: 40px;
    font-size: 32px;
    font-weight: 500;
  }
  .autoquizmodal__h1 br{
    display: none;
  }
  .autoquizmodal__line2{
    font-size: 15px;
    margin-top: 20px;
    line-height: 1.5;
  }
  .autoquizmodal__picwrap{
    width: 65px;
  }
  .autoquizmodal__action{
    width: 100%;
  }
  .autoquizmodal__action .button{
    width: 100%;
    height: 72px;
  }
}

